Can't access plugin manager

Mehr
1 Jahr 6 Monate her #164222 von kpatch
Can't access plugin manager wurde erstellt von kpatch
I am unable to access Plugin Manager. When I select Configuration->Plugin Manager, the message below appears.




My Version is 3.1.0; it was a fresh install.

What am I missing?

Thanks for any insights.

Patrick
Anhänge:

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

LimeSurvey Partners
Mehr
1 Jahr 6 Monate her #164225 von jelo
I cannot reproduce the issue with LimeSurvey version 3.3.1.
Perhaps you update your installation and try again.
Try a different browser to reproduce the issue in your installation.
You might have some restrictions in your hosting environment.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164231 von kpatch
Jelo, thanks for the quick reply. I've tried to access plugin manager with the latest versions of both Firefox and Chrome, getting the same unhappy results from both. My hosting account is a Virtual Private Server, so I have root access to everything.

I guess the last option is to do an upgrade.

Thanks

Patrick

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164232 von kpatch
Upgraded to 3.3.1... No joy in Limeville: still can't access plugin manager.

:o(

Patrick

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164234 von kpatch
Jelo:

Within the last week I had issue with themes and question timers. The temporary fix was to turn off Ajax. Is it possible this is interfering with the plugin manager?

Patrick

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164237 von jelo

kpatch schrieb: The temporary fix was to turn off Ajax. Is it possible this is interfering with the plugin manager?

What have you done to apply the temporary fix?

Did you used the plugin-manager on this installation before?

Install an additional fresh LS 3.3.1 on your VPS to have a testbed.
If that installation is showing the same issue with the plugin-manager you should open a ticket.
Might be a issue with your hosting environment.
Click on the version number at the bottom, to get a infobox with system infos.
That should be helpful to open a ticket.
Then post the ticket link here in the thread.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164281 von ollehar
The error is probably due to old plugins still being active (or even just installed on the file system). You need to remove them.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164363 von orvil
Had this problem with the addSciptToQuestion plugin, very useful, but smashes the plugin manager.

Would be really fine to find an up-to-date documentation for the plugin interfaces/events/methods with examples for LS 3.X.

Best regards/Beste Grüße,
O. Villani

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 6 Monate her #164378 von ollehar

orvil schrieb: Would be really fine to find an up-to-date documentation for the plugin interfaces/events/methods with examples for LS 3.X.


Yes, we really want to do this, but time hasn't allowed it yet.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Jetzt loslegen!

Melden Sie sich jetzt an, und erstellen Sie in wenigen Minuten Ihre erste Umfrage.

Account einrichten

Abonnieren Sie unseren Newsletter

Abonnieren Sie unseren Newsletter für alle Neuigkeiten rund um LimeSurvey
captcha